#wrapper{
    background-color: #fff!important;
    /*background-image: url('bklyn_fon.png')!important;*/
    background-repeat: no-repeat!important;
}

#header_bg{
    background: transparent!important;
}
.mega_menu_wrapper{
    position: absolute!important;
    width: 270px;
    padding-top: 1px!important;
}
.second_nav ul li, .second_nav li{
    position: relative!important;
}

.menu-secondary-menu-container .mega_menu_bg, #menu_wrapper div .nav li ul.sub-menu, .second_nav li ul.sub-menu{
    width: 270px!important;
    padding: 0px!important;
    background: #023A60!important;
}
#menu_wrapper div .nav li ul.sub-menu, .second_nav li ul.sub-menu{
    /* margin-top: 1px; */
    border-top: 1px solid #fff!important; 
}

.second_nav li ul.sub-menu li ul.sub-menu{
    margin-left:270px;
    margin-top: -34px;
    border-top: none!important;
    border-left: 1px solid #fff;
}

.second_nav li:nth-last-child(-n + 4) ul.sub-menu li ul.sub-menu{
    margin-left:-270px;
    border-left: none;
    border-right: 1px solid #fff;  
    /* border-top: 1px solid #fff!important; */
}

.second_nav li:first-child + li ul.sub-menu li ul.sub-menu li ul.sub-menu{
    margin-left:270px;
    border-left: 1px solid #fff;
    border-right: none;
}

.second_nav li ul.sub-menu li ul.sub-menu li a, 
.second_nav li ul.sub-menu li ul.sub-menu li ul.sub-menu li a{
    background: #023A60!important;
}

.second_nav li ul.sub-menu li ul.sub-menu li:hover a, 
.second_nav li ul.sub-menu li ul.sub-menu li a:hover,
.second_nav li ul.sub-menu li ul.sub-menu li ul.sub-menu li a:hover,
.second_nav li ul.sub-menu li ul.sub-menu li ul.sub-menu li:hover a{
    background-color: #082139!important;
}

.mega_menu_bg ul li{
    width: 100%!important;
    margin-bottom: 0px!important;
}

.mega_menu_bg ul li a, .second_nav ul li ul.sub-menu li a, .second_nav li ul.sub-menu li a{
    padding: 5px 20px!important;
}
.second_nav li .mega_menu_wrapper ul li a:hover, .second_nav li .mega_menu_wrapper ul li ul.menu li:hover a, .second_nav ul li ul.sub-menu li:hover a, .second_nav li ul.sub-menu li:hover a{
    background-color: #082139!important;
    color: #fff!important;
}
#menu_wrapper div .nav li ul.sub-menu, .second_nav li ul.sub-menu,
 .second_nav ul li ul.sub-menu li a,
  .second_nav li ul.sub-menu li a,
   #menu_wrapper div .nav li .mega_menu_wrapper ul li ul li,
 .second_nav li .mega_menu_wrapper ul li ul li{
     border: none;
    }

.second_nav ul li ul.sub-menu li a, .second_nav li ul.sub-menu li a{
    border-bottom: none;
    display: block;
    width: auto;
}

.second_nav li .mega_menu_wrapper ul li ul.menu li ul{
    position: absolute!important;
    margin-left: 270px!important;
    width: 270px!important;
    margin-top: -36px;
    display: none!important;
    margin-bottom: 0px!important;
}

.second_nav li .mega_menu_wrapper ul li ul.menu li:hover ul{
    display: block!important;
}

.second_nav li .mega_menu_wrapper ul li ul.menu li:hover ul li a{
    background: #023A60!important;
}

.second_nav li .mega_menu_wrapper ul li ul.menu li:hover ul li:hover a{
    background-color: #082139!important;
}

.second_nav li .mega_menu_wrapper ul li ul.menu li ul li a{
    padding: 5px 20px!important;
}

.second_nav li:last-child .mega_menu_wrapper ul li ul.menu li ul{
    margin-left:-270px!important;
}
.mobile_nav_icon_bg{
    margin-right:0px!important;
    background: #023a60!important;
    color: #fff!important;
}

#mobile_nav_icon{
    border-bottom: 10px double #fff;
    border-top: 3px solid #fff;
}

#mobile_nav_icon.opened{
    border-bottom: none;
    border-top: none;
}

#mobile_nav_icon.opened:before{
    content: '✖';
    color: #fff;
    font-size: 28px;
    position: absolute;
    margin-top: -16px;
}
.menu-main-global-nav-container ul{

}

.menu-main-global-nav-container ul li{
    border-top: 0px!important;
}

.menu-main-global-nav-container ul li a{
    padding: 10px 10px 10px 15px!important;
    font-weight: 400;
}
.menu-main-global-nav-container ul li:hover a{
    background: #222222!important;
}

.menu-main-global-nav-container ul li ul {
    display: none;
}

.menu-main-global-nav-container ul li.menu-item-has-children:before{
    border: solid #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.wprmenu_bar{
    font-size: 12px!important;
    background: #023A60!important;
    padding: 13px 13px!important;
    z-index: 99999!important;
    border-bottom: 2px solid #ebebeb;
}

.wprmenu_bar .menu_title:before{
    background-image: url('Bklyn_Logo.png')!important;
    background-size: 80px;
    background-repeat: no-repeat;
    content: '';
    width: 80px;
    height: 27px;
    position: absolute!important;
    left: 50%;
    margin-left: -40px;
    margin-top: -3px;
}

.wprmenu_bar .menu_title{
    font-size: 12px!important;
}

#wprmenu_menu.wprmenu_levels ul li{
    border-bottom: 0px!important;
    border-top: 0px!important;
}

#wprmenu_menu ul li a, #wprmenu_menu ul li a:hover{
    padding: 6px 13px!important;
}

#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item{
    border-left: 0px!important;
    margin-left: 20px!important;
}

#wprmenu_menu .wprmenu_icon_par{
    padding-top: 7px;
}

#wprmenu_menu.wprmenu_levels ul li ul li{
    padding-left: 30px;
}
.wpr_search form label input.wpr-search-field{
    border-radius: 2px!important;
    border: 0px!important;
}
.flex-direction-nav a:before{
    margin-top: 100px;
}

.about-president{
    width: calc(49% - 30px);
    display: inline-block;
    text-align: right;
    padding-right: 30px;
}

#top_bar_small{
        display: none;
        /*width: calc(100% - 100px);*/
        width: 100%;
}

#top_bar_small #breaking_wrapper{
    margin-left: 0px;
    /*background: #e8e8e8;*/
    background: linear-gradient(90deg, #e8e8e8, white);
    color: #000;
    padding-left: 0px;
    line-height: 40px;
    width: 100%;
}

.our-diversity{
    background-color: #fff;
    display: inline-block;
    padding-left: 40px;
    position: relative;
    width: calc(49% - 40px);
}
.our-diversity::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    border-width:40px 40px 0px 0px;
    border-style:solid;
    border-color: #e8e8e8 #fff #fff #e8e8e8;
}

.our-diversity img{
    height: 26px;
    float: left;
    margin-top: 7px;
    padding-right: 4px;
}

.tribe-mini-calendar-event{
    margin-left: 0px!important;
}
#content_wrapper .inner .inner_wrapper .sidebar_content {
    width:auto!important;
}

#s{
    margin-right: 8px;
}

.textwidget{
    /*text-align: justify!important;*/
}

.textwidget img{
    text-align: center;
}
.panel-grid{
    margin: 0 auto!important;
    margin-bottom: 30px!important;
}

.panel-grid-cell{
    text-align: center;
}

.chronosly-closure{
    padding-bottom: 40px;
}
.brk_privacy_policey{
    text-align: center;
    display: block!important;
    padding-top: 20px;
    background: #082139 !important;
}
.brk_privacy_policey span{
    color: #fff;
}
#text-5{
    height: auto;
    background: none;
}
#footer ul.sidebar_widget{
    display: table;
    margin: 0 auto;
}

#footer {
    background: #063b5f;
}

#footer ul.footer-content{
    list-style-type: none;
    margin: 0 auto;
    display: table;
    padding: 20px 0px;
    width: 1200px;
}

#footer ul.footer-content li{
    display: inline-block;
    /*padding: 0px 20px;*/
    vertical-align: middle;
    text-align: center;
}

#footer ul.footer-content li:last-of-type{
    float: right;
}

#footer ul.footer-content li:last-of-type img{
    padding: 0px 10px;
}

#footer ul.footer-content li dl{
    display: block;
}

#footer ul.footer-content li dl dt{
    display: inline-block;
    padding: 0px 10px;
    text-align: center;
    vertical-align: middle;
}

#footer ul.footer-content li dl dt img {
    width: 140px;
    border: 2px solid #fff;
    border-radius: 70px;
}

#footer ul.footer-content li dl dd{
    display: inline-block;
    padding: 0px 10px;
    vertical-align: middle;
    text-align: left;
}

#footer ul.footer-content li dl dd h4{
    color: goldenrod !important;
    margin: 0px;
}
#footer ul.footer-content li dl dd h5{
    margin: 0px;
}

#footer ul.footer-content li dl dd p{
    margin: 0px;
    color: #fff!important;
}
#footer i{
    color: #fff;
}

.fg-thumbail-selection div:nth-child(4n){
    margin-right: 0px!important;
}

.fg-panel .fg-album-thumbnail:nth-child(4n){
    margin-right: 0px!important;
}
.ch-header{
    padding: 0px 5px!important;
    padding-top: 15px!important;
}

.chronosly-content-block{
    padding-left: 0px!important;
    padding-right: 0px!important;
    padding-top: 0px!important;
}

.chronosly-content-block .pagination{
    margin-left: 5px!important;
    margin-bottom: 10px!important;
}
.ch-fas-container{
    margin-bottom: 0px!important;
}
div.fas-filter-container{
    vertical-align: top;
    float: none!important;
    display: inline-block;
    padding: 10px!important;
    min-width: 376px!important;
    background: #f1f0f0;
    margin: 5px 5px 5px 0px;
    cursor: pointer!important;
}
.ev-item.event_title{
    min-height: 52px!important;
}

div.fas-filter-container .ev-item.event_title{
    min-height: 52px!important;
}

.ch-fas-container .fas-select .arrow-down{
    float: right;
    margin-top: 10px;
    margin-right: 0px;
}

.ch-fas-container .open .fas-select .arrow-down{
    float: right;
    margin-top: 10px;
    margin-right: 0px;
}

div.fas-filter-container:first-of-type{
    padding-left: 10px;
}
div.fas-filter-container:last-of-type{
    margin-right: 0px;
}
.fas-event-block{
    margin-top: 10px;
    background-color: #fff;
    padding:10px;
}
div.chronosly{
    width: 100%;
}
.ev-item.category_name{
    width: 100%!important;
}
.ev-item.events_list{
    padding: 4px 0px!important;
}
.chronosly.ch-grid.ch-front{
    margin-left: 0px!important;
}

.chronosly.ch-grid.ch-front:nth-child(3n){
    margin-right: 0px!important;
}

.ev-data.events_list{
    display: table!important;
    margin: 0 auto!important;
    width: auto!important;
}


@media (min-width: 1200px){
    .ev-data.events_list .chronosly.ch-grid.ch-front{
        /*margin-right: 30px!important;*/
        width: 360px;
        margin-right: 15px!important;
    }
    #content_wrapper .inner .inner_wrapper .sidebar_content{
        width: 800px!important;
    }
    .ch-header, .ch-fas-container, .chronosly-content-block{
        max-width: 1200px!important;
    }

    .ev-item.cont_box{
        width: 100%!important;
    }

    .ev-data.events_list .chronosly.ch-grid.ch-front .ev-box.back_img{
        height: 200px!important;
    }
}

@media (max-width: 1200px){

    #footer ul.footer-content{
        width: 726px;
    }
    .ch-header{
        max-width: 726px!important;
        border-top: 1px solid #023A60!important;
        margin-top: 64px!important;
        
    }
    .ch-header, .ch-fas-container, .chronosly-content-block{
        max-width: 726px!important;
    }
    
    #tribe-events-pg-template{
        padding-top: 65px!important;
    }
    .flex-direction-nav a{
        font-size: 0px;
    }
    .flex-direction-nav a:before{
        margin-top: 4px;
        width: 30px;
        height: 25px;
        font-size: 14px;
    }
    #tribe-events{
        border-top: 1px solid #023A60;
        padding-top: 10px;
    }
    .sub_page_caption{
        border-top: 1px solid #023A60;
        margin-top: 10px!important;
        margin-bottom: 20px!important; 
    }
    #top_bar{
        display: none;
    }
    .logo{
        display: none;
    }
    #header_bg{
        padding-bottom: 10px!important;
        padding-top: 0px!important;
    }

    #header_bg .separator{
        display: none!important;
    }
    #top_bar_small{
        display: block!important;
    }
    #wprmenu_menu.left{
        width: 400px;
    }
    .header_ads .social form{
        margin-right: 20px!important;
    }
    .header_ads .social a:first-of-type{
        margin-left: 20px!important;
    }
    .header_ads .social a {
        float: left!important;
    }
    .header_ads .social a:last-of-type {
        margin-top: -4px!important;
    }
    #google_language_translator{
        position: fixed;
        top:0px;
        right: 0px;
        z-index: 999;
        color: #fff;
        margin-top: 0px;
        margin-right: 10px!important;
    }

    .goog-te-gadget .goog-te-combo{
        color: #fff!important;
        text-align: right!important;
    }

    .goog-te-combo option{
        margin: 40px;
        background: rgba(0, 0, 0, 0.3)!important;
        color: #fff!important;
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4)!important;
    }
    .flex-direction-nav a:before{
        margin-top: 4px;
    }
    .ev-data.events_list{
        display: table!important;
        margin: 0 auto!important;
        width: auto!important;
    }
    
}
@media (max-width: 776px){
    #top_bar_small #breaking_wrapper{
        height: 80px;
        padding: 0px!important;
        background:  #e8e8e8!important;
    }
    .about-president{
        display:block!important;
        padding: 0px!important;
        width: 100%!important;
        text-align: center!important;
    }
    .our-diversity{
        display: block!important;
        padding: 0px!important;
        width: 100%!important;
        text-align: center!important;
    }
    .our-diversity:before{
        display: none;
    }
    .ev-data.events_list{
        display: table!important;
        margin: 0 auto!important;
        width: auto!important;
    }
    .ev-data.events_list .chronosly.ch-grid.ch-front{
        width: 300px!important;
        margin: 0 auto!important;
    }
    .ev-data.events_list .chronosly.ch-grid.ch-front .ev-box.back_img{
        height: 200px!important;
    }
    
}
@media (max-width: 767px){
    .header_ads .social a{
        float: none!important;
    }
    #header_bg{
        padding-top: 20px!important;
    }
}
@media (max-width: 530px){
    #wprmenu_menu.left{
        width: 80%;
    }
}


@media (max-width: 1200px) and (min-width: 768px){

    .ev-data.events_list .chronosly.ch-grid.ch-front{
        /*margin-right: 30px!important;*/
        width: 225px!important;
        margin-right: 15px!important;
    }
    .ev-data.events_list .chronosly.ch-grid.ch-front:nth-child(3n){
        margin-right: 0px!important;
    }
    .ev-item.cont_box{
        width: 100%!important;
    }

    .slider_wrapper .main_post_full {
        width: 100%;
        height: 326px!important;
    }
    #content_wrapper .inner .inner_wrapper .sidebar_content{
        width: 726px!important;
    }
    #content_wrapper .inner .inner_wrapper .sidebar_content iframe, iframe{
        width: 726px!important;
    }
    #tribe-events-pg-template{
        width: 726px!important;
    }

    .fg-thumbail-selection div:nth-child(2n){
        margin-right: 0px!important;
    }

    .fg-panel .fg-album-thumbnail:nth-child(2n){
        margin-right: 0px!important;
    }
    .fg-panel .fg-album-thumbnail{
        width: 326px!important;
    }

    div.fas-filter-container{
        min-width: 340px!important;
        vertical-align: top;
    }
}

@media (min-width: 768px){
    table.alignleft{
        float: none!important;
    }
}

@media (max-width: 930px){
    /*.chronosly.ch-grid.ch-dad4 {
       width: auto!important;
    }*/
}

@media (max-width: 767px){
    .ev-data.events_list .chronosly.ch-grid.ch-front{
        margin-top: 10px!important;
        margin-bottom: 10px!important;
        display: inherit!important;
    }
    .slider_wrapper .main_post_full {
        width: 100%;
        margin: auto;
        height: 180px!important;
    }
    .chronosly.ch-grid.ch-dad4 {
       width: auto!important;
    }
}
@media (max-width: 767px){
    @media (max-width: 767px) and (min-width: 480px){
        .slider_wrapper .main_post_full {
            width: 100%;
            height: 250px !important;
        }
    }
    .fg-panel .fg-album-thumbnail{
        width: 408px!important;
        margin-right: 0px!important;
    }
    iframe{
        width: 440px!important;
    }
    div.fas-filter-container{
        min-width: 340px!important;
        display: block;
        margin-left: 10px;
        margin-right: 10px;
        vertical-align: top;
    }
    div.fas-filter-container:last-of-type{
        margin-right: 10px!important;
    }
    #content_wrapper .inner .inner_wrapper .sidebar_content{
        width: 440px!important;
        padding-right: 0px;
    }
}

@media (max-width: 767px){
    #content_wrapper .inner .inner_wrapper .sidebar_content {
        /*width: 300px!important;*/
        margin: auto;
        margin-top: 0;
    }
    #footer ul.footer-content{
        width: auto;
    }
    #footer ul.footer-content li{
        display: block;
    }
    #footer ul.footer-content li:last-of-type{
        float: none;
        text-align: center;
        padding-top: 10px;
        display: block;
    }
    #footer ul.footer-content li:last-of-type img{
        width: 140px;
        margin: 0 auto;
    }
}
@media (max-width: 480px){
    #tribe-events-pg-template{
        padding-top: 68px!important;
    }
    #content_wrapper table {
		overflow-x: auto!important;
		display: block!important;
	}
    #content_wrapper table.tribe-mini-calendar{
        display: table!important;
    }
    table.tg{
        height: 100%!important;
        width: 300px!important;
    }
    div.fas-filter-container{
        min-width: 300px!important;
    }
    iframe{
        width: 300px!important;
    }
    #content_wrapper .inner .inner_wrapper .sidebar_content{
        width: 300px!important;
        padding-right: 0px;
    }
}
@media (max-width: 450px){
    #tribe-events-pg-template{
        padding-top: 73px!important;
    }
    #top_bar_small{
        font-size: 12px;
    }
    .textwidget table {
		overflow-x: auto!important;
		display: block!important;
	}
}
@media (max-width: 395px){
    #footer ul.footer-content li dl dd{
        text-align: center;
    }
}
#wprmenu_menu.wprmenu_levels ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par{
    margin-left: 30px;
    padding-left: 0px;
}
#wprmenu_menu.wprmenu_levels ul li ul li.wprmenu_parent_item_li{
    padding-left: 15px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par{
    margin-left: 45px;
    padding-left: 0px;
}

#wprmenu_menu.wprmenu_levels ul li ul li ul li.wprmenu_parent_item_li{
    padding-left: 30px;
}
#wprmenu_menu.wprmenu_levels ul li ul li ul li{padding-left: 30px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li{padding-left: 45px;}
#wprmenu_menu.wprmenu_levels ul li ul li {padding-left: 20px;}